<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="1ce20496-0cac-4c80-b3d7-bcd1967d843e1" value="0" />
    <int name="1ce20496-0cac-4c80-b3d7-bcd1967d843eMusicUserIsBrandProfile" value="0" />
    <set name="1ce20496-0cac-4c80-b3d7-bcd1967d843eMusicBusinessProfileIds" />
</map>
